/* MEDIA - SMALL */
/* COMMON */
.summary__title {
  font-size: 34px !important;
}

.summary__description {
  font-size: 22px !important;
}

/* FEATURE */
.section--feature .tiles li {
  max-width: 100%;
  border-right: none;
  border-bottom: 1px solid #e5e5e5;
}

/* WHERE IS */
#map {
  width: auto;
  margin: 40px -20px 0 -20px;
  border-left: none;
  border-radius: none;
}

/* PRICING CARD */
.section--pricing .card {
  display: block;
}

.section--pricing .card .cell2 {
  border-left: none;
  border-top: 1px solid #e5e5e5;
}

/* FOOTER */
footer .site-links {
  float: none;
  display: block;
  text-align: center;
}

footer .site-links:first-child {
  margin-bottom: 20px;
}

footer .site-links li {
  display: inline;
}
